<ion-tabs
  color="primary"
  tabsplacement="top"
  appSwipetab
  (ionTabsDidChange)="ionTabsDidChange($event)"
  (tabChange)="onTabChange($event)"
  #meetingTabs
>
  <ion-tab-bar color="primary" slot="top">
    <ion-tab-button
      tab="allMeetingRoot"
      [routerLink]="['/home/meetingsRoot/allMeetingRoot']"
      routerLinkActive="active"
      [routerLinkActiveOptions]="{ exact: true }"
    >
      <ion-icon name="md-list"></ion-icon>
      <ion-label>{{ "MeetingsPage.all" | translate }}</ion-label>
    </ion-tab-button>
    <ion-tab-button
      tab="meetingCalendarRoot"
      [routerLink]="['/home/meetingsRoot/meetingCalendarRoot']"
      routerLinkActive="active"
      [routerLinkActiveOptions]="{ exact: true }"
    >
      <ion-icon name="md-calendar"></ion-icon>
      <ion-label>{{ "MeetingsPage.search" | translate }}</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
<ion-fab
  vertical="bottom"
  horizontal="end"
  slot="fixed"
  style="padding-bottom: 50px !important;"
>
  <ion-fab-button (click)="onAddMeeting()">
    <ion-icon name="md-add"></ion-icon
  ></ion-fab-button>
</ion-fab>
